!  *** This ADAMS/View command file sets up the interface in the manner
!       necessary to run the Guided Demo at the beginning of the Basic
!       ADAMS Full Simulation course
!
defaults command_file on_error=ignore_command echo_commands=off update_screen=off
!
interface dialog undisplay dialog=.gui.file_import
interface dialog undisplay dialog=.gui.moag
interface grid undisplay
!
info_window read file_name = "./text_files/d_intro1.txt"
!
file command read file="./model/stamp.cmd"
!
!  --- Modify view settings
view rotate view_name="front" screen_angles=5.0D,-10.0D,-2.0D
view manage save view_name=front saved_view_name=front
!
!view manage create view=front new=zoom_link screen_coords=-0.33,1
view center object_coords=(13.5in),(8.0in),0
view zoom zoom_factor=11.25
!view translate view_name=zoom_link screen_coords=(-1in),0,0
!view manage modify render=sshaded view=zoom_link
!view manage save view_name=zoom_link saved_view_name=zoom_link
view manage modify view_name=all name_visibility=on
view manage modify view_name=all triad_visibility=off
!
!model display model=.stamp view=zoom_link fit_to_view=no
model display model=.stamp view=front fit_to_view=yes
!
view layout create view_layout_name=good_layout
!
! --- Read in menus
file command read file="./menu/stamper_menu.cmd"
!
! --- Read in dialog boxes
file command read file="./dboxes/stamping1_dbox.cmd"
file command read file="./dboxes/stamping2_dbox.cmd"
file command read file="./dboxes/stamping3_dbox.cmd"
macro delete macro_name=.mdi.gui_utl_check_sim
macro read macro_name=.mdi.gui_utl_check_sim  &
  file_name="./macros/gui_utl_check_sim.cmd"  &
  user_entered_command = "mdi gui_utl_check_sim"

