!
interface dialog_box create  &
   dialog_box_name = .gui.stamping3_dbox  &
   help_text =   &
               "Methods of Investigating your model.  Click help for additional information."  &
   location = 989.0, 656.0  &
   height = 169.0  &
   width = 280.0  &
   units = pixel  &
   horiz_resizing = scale_all  &
   vert_resizing = scale_all  &
   title = "Stamper_Investigate"  &
   iconifiable = no  &
   decorate = yes  &
   resizable = yes  &
   grab_all_input = no
!
interface push_button create  &
   push_button_name = .gui.stamping3_dbox.button_4  &
   location = 200.0, 140.0  &
   height = 25.0  &
   width = 76.0  &
   units = pixel  &
   horiz_resizing = attach_right  &
   vert_resizing = attach_bottom  &
   label = "Help"  &
   commands = "info empty",  &
              "",  &
              " info_window read file_name = \"./text_files/d_investigate.txt\""
!
interface push_button create  &
   push_button_name = .gui.stamping3_dbox.button_5  &
   location = 122.0, 140.0  &
   height = 25.0  &
   width = 76.0  &
   units = pixel  &
   horiz_resizing = attach_right  &
   vert_resizing = attach_bottom  &
   label = "Close"  &
   commands = "interface dialog undisplay dialog=$_parent"
!
interface label create  &
   label_name = .gui.stamping3_dbox.label_1_2_2  &
   location = 12.0, 8.0  &
   height = 18.0  &
   width = 171.0  &
   units = pixel  &
   horiz_resizing = attach_left  &
   vert_resizing = attach_top  &
   justified = left  &
   text = "Step 3:  Investigate Results"
!
interface separator create  &
   separator_name = .gui.stamping3_dbox.sep_2  &
   location = 10.0, 32.0  &
   height = 2.0  &
   width = 177.0  &
   units = pixel  &
   horiz_resizing = attach_left  &
   vert_resizing = attach_top
!
interface push_button create  &
   push_button_name = .gui.stamping3_dbox.button_9  &
   location = 12.0, 42.0  &
   height = 24.0  &
   width = 107.0  &
   units = pixel  &
   horiz_resizing = attach_left  &
   vert_resizing = attach_top  &
   label = "Animate Results"  &
   commands = "graphic_results animate analysis_name=\"Last_run\" view=all"
!
interface push_button create  &
   push_button_name = .gui.stamping3_dbox.button_7  &
   location = 12.0, 74.0  &
   height = 24.0  &
   width = 234.0  &
   units = pixel  &
   horiz_resizing = attach_left  &
   vert_resizing = attach_top  &
   label = "Measure Stamp Height above Parcels"  &
   commands = "if cond=(db_exists(\".stamp.mdisp\"))",  &
              "",  &
              "measure_display create mea_display=.stamp.mdisp &",  &
              "  measure_name=stamp_height",  &
              "",  &
              "else",  &
              "",  &
              "measure_disp create mea_disp=.stamp.mdisp &",  &
              "   measure_name=.stamp.stamp_height"
!
interface push_button create  &
   push_button_name = .gui.stamping3_dbox.button_1  &
   location = 142.0, 106.0  &
   height = 24.0  &
   width = 104.0  &
   units = pixel  &
   horiz_resizing = attach_left  &
   vert_resizing = attach_top  &
   label = "Clear All Curves"  &
   commands = "xy_plot curve delete curve=.stamp.mdisp.scht1.*"
!
interface push_button create  &
   push_button_name = .gui.stamping3_dbox.button_2  &
   location = 54.0, 106.0  &
   height = 24.0  &
   width = 80.0  &
   units = pixel  &
   horiz_resizing = attach_left  &
   vert_resizing = attach_top  &
   label = "Save Curve"  &
   commands = "measure_display save_curve mea_display=.stamp.mdisp"
