!
interface dialog_box create  &
   dialog_box_name = .gui.stamping1_dbox  &
   help_text =   &
               "Modify the length of the control link.  Click help for additional information."  &
   location = 1026.0, 57.0  &
   height = 159.0  &
   width = 280.0  &
   units = pixel  &
   horiz_resizing = scale_all  &
   vert_resizing = scale_all  &
   title = "Stamper_Setup"  &
   iconifiable = no  &
   start_commands = "interface field set field_name=$_self.field_link_length &",  &
                    "database=\".stamp.control_link_length\""  &
   decorate = yes  &
   resizable = yes  &
   grab_all_input = no
!
interface push_button create  &
   push_button_name = .gui.stamping1_dbox.button_4  &
   location = 200.0, 130.0  &
   height = 25.0  &
   width = 76.0  &
   units = pixel  &
   horiz_resizing = attach_right  &
   vert_resizing = attach_bottom  &
   label = "Help"  &
   commands = "info empty",  &
              "",  &
              "info_window read file_name = \"./text_files/d_stamping1_dbox.txt\""
!
interface label create  &
   label_name = .gui.stamping1_dbox.label_1  &
   location = 4.0, 4.0  &
   height = 30.0  &
   width = 135.0  &
   units = pixel  &
   horiz_resizing = attach_left  &
   vert_resizing = attach_top  &
   justified = left  &
   text = "Step 1:  Set Up Model"
!
interface separator create  &
   separator_name = .gui.stamping1_dbox.sep_1  &
   location = 4.0, 36.0  &
   height = 5.0  &
   width = 137.0  &
   units = pixel  &
   horiz_resizing = attach_left  &
   vert_resizing = attach_top
!
interface label create  &
   label_name = .gui.stamping1_dbox.label_2  &
   location = 4.0, 43.0  &
   height = 30.0  &
   width = 179.0  &
   units = pixel  &
   horiz_resizing = attach_left  &
   vert_resizing = attach_top  &
   justified = left  &
   text = "Translate the Control Link Tip"
!
interface push_button create  &
   push_button_name = .gui.stamping1_dbox.button_reset  &
   location = 54.0, 75.0  &
   height = 38.0  &
   width = 48.0  &
   units = pixel  &
   horiz_resizing = attach_left  &
   vert_resizing = attach_top  &
   label = "Reset"  &
   commands = "var mod var=control_link_length real=254.0",  &
              "interface field set field_name=$_parent.field_link_length &",  &
              "database=\".stamp.control_link_length\""
!
interface push_button create  &
   push_button_name = .gui.stamping1_dbox.button_pos  &
   location = 112.0, 75.0  &
   height = 38.0  &
   width = 38.0  &
   units = pixel  &
   horiz_resizing = attach_left  &
   vert_resizing = attach_top  &
   icon_file = "play"  &
   commands = "var mod var=control_link_length real=(eval(control_link_length+3))",  &
              "interface field set field_name=$_parent.field_link_length &",  &
              "database=\".stamp.control_link_length\""
!
interface push_button create  &
   push_button_name = .gui.stamping1_dbox.button_neg  &
   location = 6.0, 75.0  &
   height = 38.0  &
   width = 38.0  &
   units = pixel  &
   horiz_resizing = attach_left  &
   vert_resizing = attach_top  &
   icon_file = "rew"  &
   commands = "var mod var=control_link_length real=(eval(control_link_length-3))",  &
              "interface field set field_name=$_parent.field_link_length &",  &
              "database=\".stamp.control_link_length\""
!
interface field create  &
   field_name = .gui.stamping1_dbox.field_link_length  &
   location = 158.6115264893, 75.0  &
   height = 39.0  &
   width = 52.0  &
   units = pixel  &
   horiz_resizing = attach_left  &
   vert_resizing = attach_top  &
   scrollable = no  &
   editable = no  &
   preload_strings = "254"  &
   required = no  &
   execute_cmds_on_exit = no  &
   number_of_values = 1  &
   numeric_type = real  &
   upper_check = none  &
   lower_check = none
!
interface push_button create  &
   push_button_name = .gui.stamping1_dbox.button_1  &
   location = 122.0, 130.0  &
   height = 27.0  &
   width = 76.0  &
   units = pixel  &
   horiz_resizing = attach_right  &
   vert_resizing = attach_bottom  &
   label = "Close"  &
   commands = "interface dialog undisplay dialog=$_parent"
